appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for Realm Land Fluvial
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/realmLandFluvial.ttl
example: Alluvial
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/realmLandFluvial/
keywords:
- ' fluvialland'
license: CC0-1.0
mappings: {}
name: SWEET Ontology Realm Land Fluvial
part_of: sweet
preferred_prefix: sweet.realf
prefix: sweet.realf
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- sorealf
uri_format: http://sweetontology.net/realmLandFluvial/$1
